[ {
  "code" : 1103,
  "name" : "Reductie overlijdens",
  "model" : "mortality_reduction",
  "modelDescription" : "Vermindering sterfte door groen",
  "min" : 0.024,
  "max" : 0.024,
  "sum" : 380.0,
  "tablevalue" : 0.024,
  "avg" : 0.024,
  "units" : "aantal/100k inwoners/jr",
  "class" : "physical"
}, {
  "code" : 1102,
  "name" : "Fijnstof retentie (PM2.5)",
  "model" : "air_regulation",
  "modelDescription" : "Luchtkwaliteit",
  "min" : 0.31,
  "max" : 0.31,
  "sum" : 4800.0,
  "tablevalue" : 0.31,
  "avg" : 0.31,
  "units" : "kg/jaar",
  "class" : "physical"
}, {
  "code" : 1101,
  "name" : "Fijnstof retentie (PM10)",
  "model" : "air_regulation",
  "modelDescription" : "Luchtkwaliteit",
  "min" : 2.6,
  "max" : 2.6,
  "sum" : 40000.0,
  "tablevalue" : 2.6,
  "avg" : 2.6,
  "units" : "kg/jaar",
  "class" : "physical"
}, {
  "code" : 1401,
  "name" : "Verkoeling",
  "model" : "cooling_in_urban_areas",
  "modelDescription" : "Stedelijke verkoeling",
  "min" : -0.058,
  "max" : 0.0078,
  "sum" : 8.5,
  "tablevalue" : 0.0078,
  "avg" : 5.5E-4,
  "units" : "graden C",
  "class" : "physical"
} ]